.htx {
    font-size: 50px !important;
    font-style: normal !important;
}

.htx2 {
    font-size: 25px !important;
    font-style: normal !important;
}

.stx {
    font-size: 18px !important;
}

.dsx {
    font-size: 16px !important;
}

@media only screen and (max-width: 767px) {
    .htx {
        font-size: 25px !important;
    }

    .htx2 {
        font-size: 20px !important;
    }

    .stx {
        font-size: 18px !important;
    }

    .dsx {
        font-size: 16px !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .htx {
        font-size: 35px !important;
    }

    .htx2 {
        font-size: 25px !important;
    }

    .stx {
        font-size: 18px !important;
    }

    .dsx {
        font-size: 16px !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .htx {
        font-size: 35px !important;
    }

    .htx2 {
        font-size: 25px !important;
    }

    .stx {
        font-size: 18px !important;
    }

    .dsx {
        font-size: 16px !important;
    }
}